<?php
require_once('.hta_config/var.php');
$url = explode('/', $_SERVER['REQUEST_URI']);
if (strpos($url[1], "?") !== false) {
    $url2 = explode('?', $url[1]);
    $slug=$url2[0];
}   else  $slug=$url[1];


if($slug=="") require_once('.hta_slug/_home.php');
elseif(file_exists(".hta_slug/".$slug.".php")) include ".hta_slug/".$slug.".php";
else require_once('.htac_404.php');
require_once('.htac_footer.php');